<?php 
namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class Usergroupmeta extends Model {

	protected $table = 'usergroupmeta';
	public $timestamps=false;

	public static function getusergroupmeta($usergroupId,$pageId){
		$record = Usergroupmeta::where('usergroupId',$usergroupId)->where('pageId',$pageId)->first();
		if($record){
			return $record;
		}else{
			return '';
		}
	}
}
